<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding" defaultCharsetForPropertiesFiles="UTF-8">
    <file url="file://$PROJECT_DIR$/src/com/controller/admin/KeepController.java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/src/com/generator/ftl/dto.ftl" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/src/com/generator/ftl/serviceImpl.ftl" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/src/com/generator/mybatis-generator-config_1_0.dtd" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/src/com/generator/util/FreemarkerUtil.java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/src/com/service/NewsService.java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/src/com/service/impl/BbsServiceImpl.java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/src/com/service/impl/CarServiceImpl.java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/src/com/service/impl/FshopServiceImpl.java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/src/com/service/impl/FtypeServiceImpl.java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/src/com/service/impl/GoodsServiceImpl.java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/src/com/service/impl/KeepServiceImpl.java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/src/com/service/impl/NewsServiceImpl.java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/src/com/service/impl/OrdersServiceImpl.java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/src/com/service/impl/RecordServiceImpl.java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/src/com/service/impl/UsersServiceImpl.java" charset="UTF-8" />
    <file url="PROJECT" charset="UTF-8" />
  </component>
</project>